<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
        <meta name="description" content="" />
        <meta name="author" content="" />
        <title>Agency - Start Bootstrap Theme</title>
        <!-- Favicon-->
        <link rel="icon" type="image/x-icon" href="assets/favicon.ico" />
        <!-- Font Awesome icons (free version)-->
        <script src="https://use.fontawesome.com/releases/v5.15.4/js/all.js" crossorigin="anonymous"></script>
        <!-- Google fonts-->
        <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700" rel="stylesheet" type="text/css" />
        <link href="https://fonts.googleapis.com/css?family=Roboto+Slab:400,100,300,700" rel="stylesheet" type="text/css" />
        <!-- Core theme CSS (includes Bootstrap)-->
        <link href="css/styles.css" rel="stylesheet" />
    </head>
    <body id="page-top">
        <h1>Guacamole</h1>
        <br>
        <img src="assets/img/guacamole.jpg" width="250px" height="150px">
        <br>    
        <ul>
                <li>
                    Partimos los aguacates por la mitad longitudinalmente, retiramos el hueso (es fácil quitarlo si utilizas un cuchillo afilado y lo clavas a lo largo, girando luego), y con la ayuda de una cuchara sopera vaciamos las dos mitades.
                </li>
                <li>
                    Disponemos los aguacates en un plato y con un tenedor o un aplastapurés trituramos. A nosotros personalmente nos gusta dejar el aguacate no demasiado triturado, para que no parezca un puré.
                </li>
                <li>
                    Troceamos la cebolla en trocitos pequeños. Hacemos lo mismo con el tomate y el pimiento verde. Reservamos.
                </li>
                <li>
                    Picamos el cilantro en trocitos pequeños, aproximadamente ½ cucharadita una vez este picado.
                </li>
                <li>
                    Partimos la lima por la mitad.
                </li>
                <li>
                    Añadimos un poquito del jugo de la lima (más o menos 1 cucharadita pequeña).
                </li>
                <li>
                    Incorporamos el tomate picado,  el pimiento picado, la cebolla picada, el cilantro picado y una pizca de sal.
                </li>
                <li>
                    Mezclamos todo bien, probamos y si le falta un poquito más de sal, sazonamos al gusto.
                </li>
            </ul>
            
    </body>
</html>